View Issue Details

IDProjectCategoryView StatusLast Update
13852Feature requests[All Projects] Survey editingpublic2019-09-18 11:45
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary13852: Add admin/survey/sa/organize in tool menu
Description

Currently organize page are hard to find : have it only on quick menu.
Since it's a great and working tool : seems best to add it in Toll menu

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2018-07-06 18:33

developer  

DenisChenu

DenisChenu

2019-09-18 11:45

developer   ~53618

Old issue here (but i have one fro 4)

Issue History

Date Modified Username Field Change
2018-07-06 18:33 DenisChenu New Issue
2018-07-06 18:33 DenisChenu File Added: Capture d’écran de 2018-07-06 18-33-34.png
2019-09-18 11:45 DenisChenu Relationship added related to 15299
2019-09-18 11:45 DenisChenu Assigned To => DenisChenu
2019-09-18 11:45 DenisChenu Status new => closed
2019-09-18 11:45 DenisChenu Resolution open => fixed
2019-09-18 11:45 DenisChenu Fixed in Version => 3.0
2019-09-18 11:45 DenisChenu Note Added: 53618
2019-09-18 11:45 DenisChenu Relationship deleted related to 15299
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing